Version 2.0.5

This is a trivial update to version 2.0.5, which increases the allowable line length to something unlikely to be overflown.  If you haven't run into trouble, there's no reason to upgrade.

 

Download here